<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
  <head>
    <meta charset="UTF-8">
    <title>수정하기</title>
  </head>
  <body>
    <h1 style="text-align:center">수정하기</h1>
    <form method="post" action="/board/modify">
      <table border="0" align="center">
        <tr>
          <td align="right">작성자</td>
          <td colspan=2 align="left" th:text="${post.writer}"></td>
        </tr>
        <tr>
          <td align="right">글제목:</td>
          <td colspan="2"><input type="text" size="67" maxlength="100" name="title" th:value="${post.title}"/></td>
        </tr>
        <tr>
          <td align="right" valign="top"><br>글내용:</td>
          <td colspan=2><textarea name="content" rows="10" cols="65" maxlength="4000" th:text="${post.content}"></textarea></td>
        </tr>
        <input type="hidden" name="id" th:value="${post.id}"/>
        <tr>
          <td align="right"></td>
          <td colspan="2">
            <input type="submit" value="수정하기"/>
          </td>
        </tr>
      </table>
    </form>
  </body>
</html>
